.outer-wrapper-footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-wrapper-footer {
    width: 75%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 34px 0px;
}

.main-body-footer {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 62px;
}

.footer-items-group {
    display: flex;
    flex-direction: column;
}

.footer-items-group-header {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #222c31;
    padding: 12px 0px;
}

.footer-items-group-body {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.footer-item {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
    padding: 12px 0px;
    margin-right: 10%;
    width: 100%;
}

.footer-item a {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
    width: 100%;
}

.footer-item a:hover {
    opacity: 0.9;
}

.footer-item-sn {
    display: flex;
    justify-content: center;
}

#whatsapp_footer, #instagram_footer {
    width: min-content;
}

#whatsapp_footer img, #instagram_footer img {
    width: 25px;
    margin-right: 5px;
}

.bottom-part-footer {
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #666666;
    text-align: center;
}

@media (max-width: 767px) {
    .inner-wrapper-footer {
        width: 100%;
        height: auto;
        padding: 10px;
    }
    
    .main-body-footer {
        flex-direction: column;
        padding: 0px;
    }
    
    .footer-items-group-header {
        display: flex;
        justify-content: center;
    }
    
    .footer-item {
        margin: 0;
        text-align: center;
    }
}